%!TEX root=../../source.tex
%!TEX file=config/commands/text.tex

%%
% @sample \textSic: Write latin "sic"
%%
\ProvideDocumentCommand{\textSic}{}{%
  sic\xspace%
}%


%%
% @sample \textIa: Write latin "i.a.", example: ``Ernest Hemingway---author (i.a.\@ 'The Sun Also Rises') and friend.''
%%
\ProvideDocumentCommand{\textIa}{}{%
  i.a.\@\xspace%
}%


%%
% @sample \copyright{file}: Include a copyright from file
%%
\ProvideDocumentCommand{\copyrights}{ m }{%
  \IfFileExists{copyrights/#1}{%
    \input{copyrights/#1}%
  }{%
    #1%
  }%
}
